lib64newt0.52-devel-0.52.19-1pclos2016.x86_64.rpm


Advertisement

Description

lib64newt0.52-devel - Newt windowing toolkit development files

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64newt0.52-devel
Package version 0.52.19
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 207.45 KB
Download size 207.45 KB
Official Mirror ftp.nluug.nl
Newt is a programming library for color text mode, widget based user
interfaces. Newt can be used to add stacked windows, entry widgets, checkboxes,
radio buttons, labels, plain text fields, scrollbars, etc., to text mode user
interfaces.  This package contains a /usr/bin/dialog replacement called
whiptail. Newt is based on the slang library.
Install newt-devel if you want to develop applications which will use newt.

Alternatives

Package Version Architecture Repository
lib64newt0.52-devel - - -

Requires

Name Value
devel(libslang(64bit)) -
lib64newt0.52 = 0.52.19
pkgconfig -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
slang-devel -

Provides

Name Value
devel(libnewt(64bit)) -
lib64newt0.52-devel = 0.52.19-1pclos2016
lib64newt0.52-devel(x86-64) = 0.52.19-1pclos2016
libnewt-devel = 0.52.19-1pclos2016
newt-devel = 0.52.19-1pclos2016
pkgconfig(libnewt) = 0.52.19

Conflicts

Name Value
libnewt0.51-devel -

Obsoletes

Name Value
newt-devel -

Download

Type URL
Binary Package lib64newt0.52-devel-0.52.19-1pclos2016.x86_64.rpm
Source Package newt-0.52.19-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64newt0.52-devel rpm package:
    # apt-get install lib64newt0.52-devel

See Also

Package Description
lib64nfnetlink-devel-1.0.0-2pclos2017.x86_64.rpm Development files for libnfnetlink
lib64nfnetlink-static-devel-1.0.0-2pclos2017.x86_64.rpm Static development files for libnfnetlink
lib64nfnetlink0-1.0.0-2pclos2017.x86_64.rpm Main library for libnfnetlink
lib64nfs-devel-1.6.0-1pclos2014.x86_64.rpm Headers for libnfs development
lib64nfs1-1.6.0-1pclos2014.x86_64.rpm Shared library of libnfs
lib64nfsidmap0-0.23-2pclos2011.x86_64.rpm Library to help mapping id's, mainly for NFSv4
lib64nfsidmap0-devel-0.23-2pclos2011.x86_64.rpm Static library and header files for the nfsidmap library
lib64nftnl-devel-1.0.7-1pclos2017.x86_64.rpm Development files for libnftnl
lib64nftnl4-1.0.7-1pclos2017.x86_64.rpm Main library for libnftnl
lib64nghttp2-devel-1.8.0-1pclos2016.x86_64.rpm Files needed for building applications with libnghttp2
lib64nghttp2_14-1.8.0-1pclos2016.x86_64.rpm A library implementing the HTTP/2 protocol
lib64nice-devel-0.1.13-1pclos2016.x86_64.rpm Header files, libraries and development documentation for nice
lib64nice10-0.1.13-1pclos2016.x86_64.rpm Dynamic libraries from nice
lib64njb-devel-2.2.6-1pclos2011.x86_64.rpm Header files and static libraries from libnjb
lib64njb5-2.2.6-1pclos2011.x86_64.rpm Dynamic libraries from libnjb
Advertisement
Advertisement